Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
MultiApp V5.0 Platform (configuration 1 : 5.0.1 version 2a et configuration 2 : 5.0.1 version 2b) (ANSSI-CC-2025/42)
ANSSI-CC-2025/42
name HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 MultiApp V5.0 Platform (configuration 1 : 5.0.1 version 2a et configuration 2 : 5.0.1 version 2b) (ANSSI-CC-2025/42)
category Multi-Function Devices ICs, Smart Cards and Smart Card-Related Devices and Systems
scheme SE FR
not_valid_after 26.02.2031 01.12.2030
not_valid_before 26.02.2026 01.12.2025
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-42-certificat.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-42-rapport.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ANSSI-CC-2025-42-cible.pdf
manufacturer HP Inc. THALES DIS FRANCE SA
manufacturer_web https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g https://www.thalesgroup.com/en/europe/france
security_level {} ALC_FLR.1, EAL6+
heuristics/cert_id CSEC2025006 ANSSI-CC-2025/42
heuristics/extracted_sars ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ATE_IND.2, ADV_SPM.1, ADV_IMP.2, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ADV_ARC.1, ASE_OBJ.2, ASE_SPD.1, ATE_FUN.2, ADV_TDS.5, ALC_CMS.5, ASE_ECD.1, ATE_COV.3, ALC_DVS.2, ALC_FLR.1, ASE_REQ.2, AVA_VAN.5, ALC_CMC.5, ASE_INT.1, ALC_TAT.3, ATE_DPT.3, ADV_FSP.5, AGD_OPE.1, ADV_INT.3, ALC_DEL.1
heuristics/extracted_versions 2.0, 5.9.2.1 5.0.1, 5.0
heuristics/report_references/directly_referenced_by {} ANSSI-CC-2025/46
heuristics/report_references/directly_referencing {} BSI-DSZ-CC-1107-V5-2024
heuristics/report_references/indirectly_referenced_by {} ANSSI-CC-2025/46
heuristics/report_references/indirectly_referencing {} BSI-DSZ-CC-1107-V4-2023, BSI-DSZ-CC-1107-V5-2024, BSI-DSZ-CC-1107-V3-2022
heuristics/st_references/directly_referencing {} BSI-DSZ-CC-1107-V5-2024
heuristics/st_references/indirectly_referencing {} BSI-DSZ-CC-1107-V5-2024
heuristics/protection_profiles 021b73dbb27d252e 7f886b64878b68c1
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0099V2b_pdf.pdf
pdf_data/cert_filename CCRA certificate certificate HP G2.0 AJM BCBC.pdf ANSSI-CC-2025-42-certificat.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • FR:
    • ANSSI-CC-2025/42: 2
pdf_data/cert_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-099-V2-2020: 1
pdf_data/cert_keywords/cc_security_level
  • EAL:
    • EAL2: 1
    • EAL6: 1
pdf_data/cert_keywords/cc_sar
  • ALC:
    • ALC_FLR.1: 2
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
  • CEA-LETI:
    • CEA - LETI: 2
pdf_data/cert_metadata
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
  • /CreationDate: D:20251126120544+01'00'
  • /Creator: Acrobat PDFMaker 25 pour Word
  • /ModDate: D:20251202070142-08'00'
  • /Producer: PDFKit.NET 12.3.757.0 DMV10
  • pdf_file_size_bytes: 302417
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 2
pdf_data/report_filename Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf ANSSI-CC-2025-42-rapport.pdf
pdf_data/report_frontpage
  • FR:
  • FR:
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 22
  • DE:
    • BSI-DSZ-CC-1107-V5-2024: 1
  • FR:
    • ANSSI-CC-2025/42: 3
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP-0099-V2-2020: 2
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL2: 2
    • EAL6: 1
    • EAL6+: 1
    • EAL7: 1
  • ITSEC:
    • ITSEC E6 Elevé: 1
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
  • AGD:
    • AGD_OPE: 3
    • AGD_PRE: 2
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.1: 2
  • AVA:
    • AVA_VAN: 1
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_SBT_EXT.1: 1
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 1
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 3
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 5
  • CEA-LETI:
    • CEA - LETI: 1
  • CESTI:
    • CESTI: 5
pdf_data/report_keywords/symmetric_crypto
  • DES:
    • DES:
      • DES: 1
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv2: 2
  • IPsec:
    • IPsec: 21
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
    • CCMB-2017-04-004: 1
pdf_data/report_metadata
pdf_data/st_filename ST HP G2.0 AJM BCBC.pdf ANSSI-CC-2025-42-cible.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
  • DE:
    • BSI-DSZ-CC-1107-V5-2024: 1
  • NL:
    • CC-1: 2
    • CC-2: 3
    • CC-3: 4
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-CC-PP- 0068-V2-2011-MA-01: 1
    • BSI-CC-PP-0084-: 1
    • BSI-CC-PP-0099-V2-2020: 1
    • BSI-PP- 0055-2009: 1
    • BSI-PP-0056-V2-MA-2012: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 6+: 1
    • EAL6: 32
    • EAL6 augmented: 1
    • EAL6+: 3
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
  • ADV:
    • ADV_ARC: 2
    • ADV_ARC.1: 9
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 2
    • ADV_FSP.4: 2
    • ADV_FSP.5: 8
    • ADV_IMP: 1
    • ADV_IMP.1: 10
    • ADV_IMP.2: 1
    • ADV_INT.2: 1
    • ADV_INT.3: 1
    • ADV_SPM.1: 8
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.3: 2
    • ADV_TDS.4: 11
    • ADV_TDS.5: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 7
    • AGD_PRE: 1
    • AGD_PRE.1: 6
  • ALC:
    • ALC_CMC.4: 1
    • ALC_CMC.5: 1
    • ALC_CMS.5: 2
    • ALC_DEL.1: 2
    • ALC_DVS.1: 1
    • ALC_DVS.2: 4
    • ALC_FLR.1: 7
    • ALC_LCD.1: 5
    • ALC_TAT.1: 2
    • ALC_TAT.2: 5
    • ALC_TAT.3: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_COV.2: 3
    • ATE_COV.3: 1
    • ATE_DPT.1: 1
    • ATE_DPT.3: 3
    • ATE_FUN.1: 9
    • ATE_FUN.2: 1
    • ATE_IND.2: 2
  • AVA:
    • AVA_VAN.5: 2
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 19
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 9
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM: 63
    • FCS_CKM.1: 6
    • FCS_CKM.2: 12
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 31
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 204
    • FCS_COP.1: 14
    • FCS_KDF_EXT: 2
    • FCS_KDF_EXT.1: 27
    • FCS_KDF_EXT.1.1: 2
    • FCS_KYC_EXT: 58
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 37
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT: 2
    • FCS_SMC_EXT.1: 21
    • FCS_SMC_EXT.1.1: 2
    • FCS_SNI_EXT.1: 2
    • FCS_SSHC_EXT: 3
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHC_EXT.1.8: 3
    • FCS_SSHS_EXT: 3
    • FCS_SSHS_EXT.1: 1
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 1
    • FCS_TLSS_EXT.2: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 19
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 13
    • FDP_FXS_EXT.1.1: 2
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_UDU_EXT.1: 2
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 16
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 19
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT.1: 2
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 18
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 19
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 22
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 1
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 16
    • FPT_KYP_EXT.1.1: 2
    • FPT_SBT_EXT: 2
    • FPT_SBT_EXT.1: 21
    • FPT_SBT_EXT.1.1: 2
    • FPT_SBT_EXT.1.2: 2
    • FPT_SBT_EXT.1.3: 2
    • FPT_SBT_EXT.1.4: 2
    • FPT_SBT_EXT.1.5: 2
    • FPT_SBT_EXT.1.6: 3
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 18
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 18
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_WIPE_EXT.1: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 8
  • FAU:
    • FAU_ARP.1: 15
    • FAU_ARP.1.1: 1
    • FAU_SAA.1: 2
    • FAU_SAS.1: 2
  • FCO:
    • FCO_NRO: 4
    • FCO_NRO.2: 3
  • FCS:
    • FCS_CKM: 67
    • FCS_CKM.1: 28
    • FCS_CKM.1.1: 3
    • FCS_CKM.2: 11
    • FCS_CKM.2.1: 1
    • FCS_CKM.3: 6
    • FCS_CKM.3.1: 1
    • FCS_CKM.4: 29
    • FCS_CKM.4.1: 2
    • FCS_CMK.4: 2
    • FCS_COP: 71
    • FCS_COP.1: 31
    • FCS_COP.1.1: 5
    • FCS_RNG: 28
    • FCS_RNG.1: 14
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 1
  • FDP:
    • FDP_ACC: 41
    • FDP_ACC.1: 20
    • FDP_ACC.2: 6
    • FDP_ACF: 36
    • FDP_ACF.1: 25
    • FDP_IFC: 23
    • FDP_IFC.1: 14
    • FDP_IFC.2: 2
    • FDP_IFF: 15
    • FDP_IFF.1: 14
    • FDP_ITC: 11
    • FDP_ITC.1: 12
    • FDP_ITC.2: 17
    • FDP_ITT.1: 2
    • FDP_RIP: 94
    • FDP_RIP.1: 11
    • FDP_RIP.1.1: 1
    • FDP_ROL: 13
    • FDP_ROL.1: 5
    • FDP_SDC.1: 2
    • FDP_SDI: 8
    • FDP_SDI.2: 4
    • FDP_UCT.1: 2
    • FDP_UIT: 5
    • FDP_UIT.1: 4
  • FIA:
    • FIA_AFL: 23
    • FIA_AFL.1.1: 2
    • FIA_AFL.1.2: 2
    • FIA_API: 1
    • FIA_API.1: 2
    • FIA_ATD: 12
    • FIA_ATD.1: 3
    • FIA_UAU: 63
    • FIA_UAU.1: 6
    • FIA_UAU.1.1: 2
    • FIA_UAU.1.2: 2
    • FIA_UAU.4: 1
    • FIA_UAU.4.1: 1
    • FIA_UAU.5.1: 1
    • FIA_UAU.5.2: 1
    • FIA_UAU.6.1: 1
    • FIA_UID: 41
    • FIA_UID.1: 18
    • FIA_UID.1.1: 2
    • FIA_UID.1.2: 2
    • FIA_UID.2: 1
    • FIA_USB: 6
    • FIA_USB.1: 3
  • FMT:
    • FMT_LIM: 37
    • FMT_LIM.1: 17
    • FMT_LIM.1.1: 3
    • FMT_LIM.2: 16
    • FMT_LIM.2.1: 3
    • FMT_MSA: 89
    • FMT_MSA.1: 13
    • FMT_MSA.2: 2
    • FMT_MSA.3: 21
    • FMT_MTD: 57
    • FMT_MTD.1: 13
    • FMT_MTD.3: 1
    • FMT_SMF: 76
    • FMT_SMF.1: 29
    • FMT_SMF.1.1: 2
    • FMT_SMR: 86
    • FMT_SMR.1: 38
    • FMT_SMR.1.1: 2
    • FMT_SMR.1.2: 2
  • FPR:
    • FPR_UNO: 5
    • FPR_UNO.1: 8
    • FPR_UNO.1.1: 1
  • FPT:
    • FPT_EMS: 5
    • FPT_EMS.1: 14
    • FPT_EMS.1.1: 3
    • FPT_EMS.1.2: 3
    • FPT_FLS: 45
    • FPT_FLS.1: 17
    • FPT_FLS.1.1: 2
    • FPT_ITT: 6
    • FPT_ITT.1: 3
    • FPT_PHP: 6
    • FPT_PHP.3: 17
    • FPT_PHP.3.1: 1
    • FPT_RCV: 11
    • FPT_RCV.3: 4
    • FPT_RCV.4: 2
    • FPT_TDC.1: 7
    • FPT_TDC.1.1: 1
    • FPT_TDC.1.2: 1
    • FPT_TST: 7
    • FPT_TST.1: 15
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
    • FPT_TST.2: 2
  • FRU:
    • FRU_FLT.2: 2
  • FTP:
    • FTP_ITC: 16
    • FTP_ITC.1: 7
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 4
    • FTP_TRP.1: 7
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 4
    • A.PHYSICAL: 4
    • A.TRAINED_USERS: 6
    • A.TRUSTED_ADMIN: 4
  • D:
    • D.TSF: 3
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 33
    • O.AUTH_FAILURES: 6
    • O.COMMS_PROTECTION: 53
    • O.FAX_NET_SEPARATION: 6
    • O.FW_INTEGRITY: 7
    • O.KEY_MATERIAL: 6
    • O.STORAGE_ENCRYPTION: 33
    • O.STRONG_CRYPTO: 29
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 12
    • O.USER: 4
    • O.USER_AUTHORIZATION: 20
  • OE:
    • OE.ADMIN_TRAINING: 4
    • OE.ADMIN_TRUST: 4
    • OE.NETWORK_PROTECTION: 4
    • OE.PHYSICAL_PROTECTION: 4
    • OE.USER_TRAINING: 4
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 6
    • T.UNAUTHORIZED_UPDATE: 3
    • T.WEAK_CRYPTO: 3
  • A:
    • A.CAP_FILE: 2
    • A.DELETION: 3
    • A.OS-UPDATE-EVIDENCE: 2
    • A.SECURE_ACODE_MANAGEMENT: 2
    • A.VERIFICATION: 2
  • D:
    • D.API_DATA: 3
    • D.APP_CODE: 6
    • D.APP_C_DATA: 3
    • D.APP_I_DATA: 5
    • D.APP_KEYS: 1
    • D.CRYPTO: 5
    • D.JCS_CODE: 6
    • D.JCS_DATA: 8
    • D.OS-UPDATE-CODE-ID: 3
    • D.OS-UPDATE_ADDITIONALCODE: 5
    • D.OS-UPDATE_DEC-KEY: 2
    • D.OS-UPDATE_SGNVER-KEY: 3
    • D.PIN: 4
    • D.SEC_DATA: 7
  • O:
    • O.AES: 1
    • O.ALARM: 14
    • O.APPLET: 28
    • O.ARRAY_VIEWS_CONFID: 7
    • O.ARRAY_VIEWS_INTEG: 2
    • O.CARD-MANAGEMENT: 1
    • O.CARD_MANAGEMENT: 16
    • O.CIPHER: 10
    • O.CODE_CAP_FILE: 23
    • O.CONFID-OS-UPDATE: 3
    • O.DELETION: 4
    • O.FIREWALL: 13
    • O.GLOBAL_ARRAYS_CONFID: 8
    • O.GLOBAL_ARRAYS_INTEG: 5
    • O.INSTALL: 7
    • O.JAVAOBJECT: 68
    • O.KEY-MNGT: 6
    • O.LOAD: 10
    • O.NATIVE: 10
    • O.OBJ-DELETION: 4
    • O.OBJ_DELETION: 3
    • O.OPERATE: 15
    • O.PIN-MNGT: 6
    • O.PIN_MNGT: 3
    • O.REALLOCATION: 5
    • O.RESOURCES: 8
    • O.RND: 2
    • O.RNG: 10
    • O.SCP: 29
    • O.SECURE_AC_ACTIVATION: 4
    • O.SECURE_LOAD_ACODE: 8
    • O.SID: 12
    • O.TDES: 1
    • O.TOE_IDENTIFICATION: 5
    • O.TRANSACTION: 6
  • OE:
    • OE.CAP_FILE: 4
    • OE.CARD-MANAGEMENT: 1
    • OE.CARDMANAGEMENT: 1
    • OE.CODE-EVIDENCE: 9
    • OE.CODEEVIDENCE: 1
    • OE.OS-UPDATE-ENCRYPTION: 4
    • OE.OS-UPDATE-EVIDENCE: 2
    • OE.SCP: 2
    • OE.SECURE_ACODE_MANAGEMENT: 2
    • OE.VERIFICATION: 24
  • OP:
    • OP.ARRAY_AASTORE: 3
    • OP.ARRAY_ACCESS: 7
    • OP.ARRAY_LENGTH: 3
    • OP.ARRAY_T_ALOAD: 3
    • OP.ARRAY_T_ASTORE: 3
    • OP.CREATE: 11
    • OP.DELETE_APPLET: 6
    • OP.DELETE_CAP_FILE: 4
    • OP.DELETE_CAP_FILE_APPLET: 4
    • OP.INSTANCE_FIELD: 6
    • OP.INVK_INTERFACE: 10
    • OP.INVK_VIRTUAL: 8
    • OP.JAVA: 8
    • OP.PUT: 8
    • OP.PUTFIELD: 1
    • OP.PUTSTATIC: 1
    • OP.THROW: 7
    • OP.TYPE_ACCESS: 7
  • OSP:
    • OSP.ADDITIONAL_CODE_ENCRYPTION: 2
    • OSP.ADDITIONAL_CODE_SIGNING: 2
    • OSP.ATOMIC_ACTIVATION: 2
    • OSP.RNG: 2
    • OSP.TOE_IDENTIFICATION: 2
    • OSP.VERIFICATION: 2
  • OT:
    • OT.X: 1
  • R:
    • R.JAVA: 12
  • T:
    • T.CONFID-APPLI-DATA: 2
    • T.CONFID-JCS-CODE: 3
    • T.CONFID-JCS-DATA: 3
    • T.CONFID-OS-UPDATE_LOAD: 2
    • T.DELETION: 2
    • T.EXE-CODE: 4
    • T.FAKE-SGNVER-KEY: 2
    • T.INSTALL: 2
    • T.INTEG-APPLI-CODE: 4
    • T.INTEG-APPLI-DATA: 4
    • T.INTEG-JCS-CODE: 2
    • T.INTEG-JCS-DATA: 2
    • T.INTEG-OS-UPDATE_LOAD: 2
    • T.NATIVE: 2
    • T.OBJ-DELETION: 2
    • T.PHYSICAL: 2
    • T.RESOURCES: 2
    • T.SID: 4
    • T.UNAUTHORIZED_TOE_CODE_UPDATE: 2
    • T.WRONG-UPDATE-STATE: 2
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
  • Gemalto:
    • Gemalto: 9
  • Infineon:
    • Infineon: 18
  • Thales:
    • Thales: 42
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 40
  • constructions:
    • MAC:
      • HMAC: 17
      • HMAC-SHA-256: 6
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 2
  • miscellaneous:
    • SEED:
      • SEED: 1
  • AES_competition:
    • AES:
      • AES: 29
      • AES-256: 2
  • DES:
    • 3DES:
      • 3DES: 2
      • TDEA: 1
      • TDES: 14
      • Triple-DES: 3
    • DES:
      • DES: 20
  • constructions:
    • MAC:
      • CMAC: 3
      • HMAC: 3
      • KMAC: 2
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 32
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 6
  • ECC:
    • ECC:
      • ECC: 13
    • ECDH:
      • ECDH: 8
    • ECDSA:
      • ECDSA: 4
  • FF:
    • DH:
      • DH: 14
      • Diffie-Hellman: 5
pdf_data/st_keywords/hash_function
  • PBKDF:
    • PBKDF2: 9
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-256: 4
      • SHA-384: 2
      • SHA-512: 3
    • SHA3:
      • SHA3: 1
  • SHA:
    • SHA1:
      • SHA-1: 4
      • SHA1: 2
    • SHA2:
      • SHA-224: 2
      • SHA-256: 2
      • SHA-384: 1
      • SHA-512: 2
      • SHA2: 1
      • SHA224: 1
    • SHA3:
      • SHA3: 2
      • SHA3-384: 1
      • SHA3-512: 1
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
  • MAC:
    • MAC: 6
  • KA:
    • Key Agreement: 6
    • Key agreement: 2
  • MAC:
    • MAC: 15
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 49
    • IKEv1: 7
    • IKEv2: 47
  • IPsec:
    • IPsec: 212
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • TLS:
      • TLS: 6
  • PACE:
    • PACE: 171
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 5
  • RNG:
    • RBG: 2
    • RNG: 3
  • PRNG:
    • PRNG: 1
  • RNG:
    • RND: 2
    • RNG: 36
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 14
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
  • CBC:
    • CBC: 3
  • ECB:
    • ECB: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 37
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 2
    • physical tampering: 1
  • FI:
    • Malfunction: 4
    • Physical Tampering: 3
    • fault induction: 2
    • malfunction: 8
    • physical tampering: 1
  • SCA:
    • DPA: 2
    • Leak-Inherent: 2
    • SPA: 1
    • physical probing: 6
    • timing attacks: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 1
  • IBM:
    • SE: 2
pdf_data/st_keywords/cplc_data
  • ICFab:
    • IC Fabricator: 1
  • ICType:
    • IC Type: 1
pdf_data/st_keywords/ic_data_group
  • EF:
    • EF.DG1: 6
    • EF.DG16: 6
    • EF.DG3: 1
    • EF.DG4: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 1864: 3
    • FIPS180-4: 1
    • FIPS186-4: 3
    • FIPS197: 1
    • FIPS198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-132: 3
    • NIST SP 800-133: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 16
  • RFC:
    • RFC 2986: 3
    • RFC 3526: 7
    • RFC 3602: 8
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5114: 1
    • RFC 5280: 6
    • RFC 5282: 1
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6960: 2
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 1
    • RFC3526: 3
    • RFC3602: 2
    • RFC4301: 2
    • RFC4303: 2
    • RFC4304: 2
    • RFC4718: 1
    • RFC4868: 2
    • RFC5996: 1
  • X509:
    • X.509: 33
  • BSI:
    • AIS20: 1
    • AIS31: 6
  • CC:
    • CCMB-2017-04-001: 1
    • CCMB-2017-04-002: 1
    • CCMB-2017-04-003: 1
  • FIPS:
    • FIPS 197: 1
    • FIPS180-2: 1
    • FIPS197: 5
  • ICAO:
    • ICAO: 3
  • NIST:
    • SP 800-67: 1
  • PKCS:
    • PKCS#1: 7
    • PKCS#5: 5
  • SCP:
    • SCP01: 4
    • SCP02: 4
    • SCP03: 5
pdf_data/st_keywords/javacard_version
  • JavaCard:
    • Java Card 3.1: 8
pdf_data/st_keywords/javacard_api_const
  • misc:
    • TYPE_ACCESS: 7
pdf_data/st_keywords/javacard_packages
  • java:
    • java.lang: 1
  • javacard:
    • javacard.framework: 3
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1, are out of the scope of the SPM as they are linked to the applet loading or deletion that is out of scope of the SPM boundaries limited to VM opcodes: 1
    • Note: The Array View is out of scope of this modelisation: 1
    • Note: the Selected Applet context is out of scope of the VM functionalities. It is a process that occurs prior to VM start: 1
    • a timeout policy that prevent them from being blocked should a card fails to answer. That point is out of scope of this Security Target, though: 1
    • out of scope: 4
pdf_data/st_metadata
  • /Author: Anthony J Peterson;[email protected]
  • /CreationDate: D:20251203132358-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260226110352+01'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: HP HCDcPP Security Target
  • pdf_file_size_bytes: 1894484
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 167
  • /Author: OHAYON Franck
  • /CreationDate: D:20250916171850+02'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20250916171850+02'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: MultiApp V5.0: JCS Security Target LITE
  • pdf_file_size_bytes: 3884938
  • pdf_hyperlinks: https://www.ssi.gouv.fr/uploads/2021/03/anssi-guide-mecanismes_crypto-2.04.pdf
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 141
state/cert/download_ok False True
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok False True
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok False True
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 191235d5b655f1c8 da810f38d3629ce7